Getting started with Crazy Browser

Major Features:

  • Browser Tab Interface: It has the ability to open multiple sites and windows inside a single browser task. Browser tabs may be aligned at the top, the bottom, the left or the right of Crazy Browser and may be displayed on either one or multiple rows.
  • Full Windows XP Theme support.
  • Smart Popup Filter : This is the best popup filter - it blocks all the annoying popups automatically!
  • Security: This has full support for P3P privacy notifications (requires IE6) and zone-based security assignments.
  • Multimedia Data Loading: Turn loading of multimedia data on/off with just one click.
  • Multiple Engine Searching: Crazy Browser comes with many preconfigured search engines, but you can extend it to use your own.
  • Middle mouse button click on links open on new tab.
  • ......
  • Open new browser tabs
  • Closing browser tabs
  • Finding the Web Pages You Want
  • Finding the Favorites You Want
  • Find pages you've recently visited
  • Keyboard Shortcuts
  • Customizing Crazy Browser


Finding the Web Pages You Want

Click the Search button on the toolbar to gain access to a variety of search providers. Type a word or phrase in the Search box ,and then click the search engine you want to use.

Notes:

  • You can also change to another search page.

  • You can also customize your own search page. Just copy your HTML file to application '\languages' directory.


Finding the Favorites You Want

Click the Favorites button on the toolbar, and then click the [image] button in the Favorites Bar.

Type a word or phrase in the Search box ,and then press the Enter key.

Notes:

  • Right-click on the search result for advanced options.
  • Available offline URLs and unavailable offline URLs of the search results display with different colors.


Find pages you've recently visited

Click the History button on the toolbar, and then click the [image] button in the History Bar.

Type a word or phrase in the Search box ,and then press the Enter key.

Notes:

  • Right-click on the search result for advanced options.
  • Available offline URLs and unavailable offline URLs of the search result displays in different color.


Saving Web pages on your computer

There are a variety of ways to save Web pages.

  • On the File menu, click Save As.
  • On the File menu, click Save All Pages(Html Only). This will save all the Web pages from all browser tabs.
  • On the File menu, click Quick Save(Html Only), or press the F7 key to save current Web page without display a save file dialog.
    Click the File menu -> Select Quick Save Path to select a default Quick Save Path.


 Opening New Browser Tabs

There are a variety of ways to open new browser tabs.

  • Blank Opens a new browser tab at a blank page
  • Current Opens a new browser tab at the same location as the active browser tab
  • Home Page Opens a new browser tab at your home page
  • Current in New Window Opens a new Crazy Browser at the same location as the active browser tab
  • Current in IE Opens a Internet Explorer at the same location as the active browser tab
  • From Clipboard Opens a new browser tab at the URL in your Clipboard
  • Crazy Browser Opens a new Crazy Browser


 Using Groups

Groups makes it easy to maintain and navigate to multiple web sites. Each Group file can contain a list of links to web sites. When you select a Group from the Groups menu, Crazy Browser will open all of the sites in that list.

  • Add Current Page to Group
    Add the current browser tab to the Group file that you selected from the open file dialog.
  • Add All Pages to Group
    Add all browser tabs to the Group file that you selected from the open file dialog.
  • Save All Pages as Group
    Save all browser tabs as a new Group.
  • Organize Groups
    Open the Organize Groups dialog to organize a group file.


Popup Filter

Smart Popup Filter :
This is the best popup filter - it blocks all the annoying popups automatically!
Usually you needn't use the Popup Filter (Based on blacklist).

Popup Filter (Based on blacklist) allows you to automatically close popup browser windows. The Popup Filter feature maintains a list of sites which are to be automatically closed.

How to Add a Site to the Popup Filter List?

  • Right-click on the popup browser tab and click 'Add to Popup Filter'.
  • On the Tools menu, click 'Add to Popup Filter'.
  • Press the F8 shortcut key.

How to Oraganize Popup Filter?

  • On the Tools menu, click 'Oraganize Popup Filter'.

Note:

  • Popup Filter support wildcard character.
    (For example, http://ad1.123.com/ad.htm = http://ad?.123.com/*.htm)


Import and Export URL list

When you import a URL list file from the File -> Import URL List menu, Crazy Browser will open all of the sites in that list.

Click File -> Export URL List menu to Export a URL list file contain the list of all browser tabs.

Right-click a browser tab, on the context menu, click Add to URL List to add current browser tab to a URL list file. click Remove from URL list to remove current browser tab from a URL list file.

Note:

  • The URL list file contain a list of links to web sites, and the URL list file should be a simple text file.


 Keyboard Shortcuts

To do this | Press this
Displays online help | F1
Selects the previous (left of active) browser tab | F2 or CTRL + SHIFT + TAB
Selects the next (right of active) browser tab | F3 or CTRL + TAB
Toggles the visibility of the SideBar | F4
Refreshes the active browser tab | F5 or CTRL + R
Quick save a WebPage without a dialog box | F7
Adds the current site to Popup Filter | F8
Toggles full-screen mode | F11
Lock the active browser tab | F12
Sets focus to the address bar | ALT+D
Sends the active tab to your home location | ALT + HOME
Stops loading the active browser tab | ESC
Stops loading all browser tabs | SHIFT + ESC
Refreshes all browser tabs | SHIFT + F5
Toggles the 'Always Activate New Tab' setting | CTRL + F12
Opens the Organize Favorites dialog | CTRL + B
Opens the SideBar with the Search tab active | CTRL + E
Opens the SideBar with the History tab active | CTRL + H
Opens the SideBar with the Favorites tab active | CTRL + I
Opens a new browser tab at your home page | CTRL + SHIFT + H
Displays the open link dialog box | CTRL + L
Displays the open dialog box | CTRL + O
Opens a new browser tab at a blank page current location | CTRL + N
Displays the save as dialog box | CTRL + S
Closes the active browser tab | CTRL + W or CTRL + F4
Closes all browser tabs | CTRL + SHIFT + W


Changing the language of your browser

 Changing the language of your browser interface

How to change interface language

  • On the View menu, click Languages, and then select a language.

If you do not find your language, visit our site to find out your language file.

  • http://www.CrazyBrowser.com/

Don't see your language on the list?
It's easy for everyone to translate Crazy Browser to your native language.

Email us your translation! If we choose yours, you'll get all the fame and glory from your fellow speakers.

How to do it:

  1. Open the file "English.ini" in "C:\Program Files\Crazy Browser\Languages" folder.
  2. Translate to your heart's content! These are all the words and phrases of the Crazy Browser interface. Just type the correctly translated words after the "=". Type only in single lines! Just keep typing in one long line for those longer phrases...,"return" and "enter" will cause problems.
  3. Click "Save As" and name the file as the new language (Swedish, Romanian, etc.),save the file in "C:\Program Files\Crazy Browser\Languages" folder.
  4. Now it's done! Just close/reopen the Crazy Browser software, On the View menu, click Languages for your new Language Skin.
  5. Send us the new translation made by yourself.
    translation@CrazyBrowser.com.

Tips: What are those symbols,such as %d,%s?

  • The symbols help the software know what to do. So basically don't worry about them and just leave them all in.
  • One symbol you will want to know about, though, is "&". When "&" is typed before a letter, for example "Re&gister", the letter becomes underlined on the regular interface screen. So, you would see "Register" on the regular interface screen.
  • Do not add any carriage returns! Type only single lines. You can use "Word Wrap" option to help if you'd like.

Please send any translations and questions regarding language skins to: translation@CrazyBrowser.com.


Customizing Your Web Browser

Startup
Specifies how to start Crazy Browser.

  • Start at Blank Page Specifies Crazy Browser to start at a blank page
  • Start at Home Page Specifies Crazy Browser to start at your home page
  • Start with Last Open Sites Specifies Crazy Browser to start with the same sites that were open when it was last closed.
  • Start with Group Specifies Crazy Browser to start with a Group of your choice. Enter the name of the Group in the text box or use the '...' button to select it.
  • Allow multiple instances of Crazy Browser Specifies wheter allow multiple instances of Crazy Browser to run at the same time.

Close
Provides options options about what to do when browser is closed.

  • Clear All History Specifies wheter clear all history(URLs, Temporary Internet Files, Cookies...) when browser is closed.
  • Clear URLs typed in Address bar Specifies wheter clear the URLs you typed in Address bar when browser is closed.
  • Clear temporary internet files without Cookies Specifies wheter delete all files in the Temporary Internet Files (without Cookies) folder when browser is closed.
  • Clear History(URLs) Specifies wheter clear the links to pages you've visited when browser is closed.
  • Clear Cookies Specifies wheter delete all Cookies when browser is closed.

FullScreen
Provides options options about FullScreen mode.

  • Show Status bar when browser is in full-screen mode
  • Hides Tabs when browser is in full-screen mode
  • Middle mouse button toggles full-screen mode Use this option to Sets browser to either full-screen or normal window mode when middle mouse button click a Web page.
  • Auto hide CoolBar Reduces the CoolBar to a thin line at the top of your screen after you use the CoolBar. To redisplay the CoolBar, point to the thin line.

Browser Tabs

  • Display browser tabs on multiple lines Use this option to display browser tabs on multiple lines if there are too many to fit on one. Crazy Browser needs to be restarted for this option to take effect.
  • Position of browser tabs Use this option to sets the position of browser tabs.
  • Browser tabs show hint Use this option to sets the browser tabs Hint.

Browser Tabs - General

  • Limit browser tab title length Use this option to limit the length of browser tab titles.
  • Close tabs on double click
  • Close tabs on middle mouse buton click
  • Close tabs on right-click with CTRL selected
  • Show scrool button at the left of browser tabs

Browser Tabs - Tab Colors
Change how browser tab title colors are displayed.

Browser Tabs - Slide Show

  • Timed (automatic) slide show Crazy Browser can show a sequence of browser tabs as a slide show, each browser tab being shown for some predetermined time before going on to the next.
  • Sequence Use this option to sets the slide show sequence.

Domain Completion
Customize the domain completion feature.

Confirmations

  • Confirm close all tabs Shows a confirmation dialog before closing all browser tabs.
  • Confirm application shutdown Shows a confirmation dialong before shutting down Crazy Browser.
  • Confirm close locked tab Shows a confirmation dialog when before closing a locked brwoser tab.
  • Confirm popup filter tab closinhgs Shows a confirmation dialog before Popup Filter closeing a popup window.
  • Confirm quick save Shows a confirmation dialog when quick save a WebPage.

WebProxy and Translation
Customize the dropdown menu of Go button on the Address bar.

Popup Filter
Customize the popup filter list.
Related Topic


 Minimum System Requirements

Computer/Processor : | 486DX/66 or higher
Operating System : | Windows 95, Windows 98, Windows Me, Windows 2000, Windows XP or Windows NT 4.0 or later
Disk Space: | 5 MB available for installation
Memory: | 16 MB RAM
Browser: | Microsoft® Internet Explorer version 5 or later must be installed on your computer, though it does not need to be your default browser


Supprot

 Support

We welcome your comments and suggestions! Please feel free to contact us in any of the following ways:

Support: | support@CrazyBrowser.com
Feedback: | feedback@CrazyBrowser.com
Translation: | translation@CrazyBrowser.com
Bug Reports: | bugreport@CrazyBrowser.com
Internet: | http://www.CrazyBrowser.com